PHP ��U
前一頁 |  | 下一頁

# OCI-Lob->read

(no version information, might be only in CVS)

OCI-Lob->read -- Reads part of the large object

## Description

class OCI-Lob {
string read ( int length )
}

Reads length bytes from the current position of LOB's internal pointer. Reading stops when length bytes have been read or end of the large object is reached. Internal pointer of the large object will be shifted on the amount of bytes read.

Returns `FALSE` in case of error.

## Parameters

length

## �Ѧ�

OCI-Lob->load
OCI-Lob->write

前一頁 | 內容 | 下一頁
OCI-Lob->load | 上一層 | OCI-Lob->rewind